# Point of Sale HR- Extra Access Right

This module extends the pos_access_right functionality to enable support for multiple employees operating as cashiers within the same Point of Sale session.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

Once installed, you must assign the appropriate access rights to the users linked to the respective employees. Employees who are not linked to a user will inherit the permissions of the currently logged-in user.

# Usage

To use this functionality, simply enable the option for multiple employees per session and add the desired employees.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Binhex

## Contributors

- Binhex:
  - Adasat Torres de León <a.torres@binhex.cloud>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.